unable to use advanced rule editor after PA 2.0.7

Post Reply
wang_chris
Posts: 106
Joined: Thu Jan 31, 2013 1:03 pm
OLAP Product: TM1
Version: 10.2
Excel Version: 2007

unable to use advanced rule editor after PA 2.0.7

Post by wang_chris »

I have installed PA 2.0.9.19, and found that only basic rule editor can be run in architect. i tried to set 'AdvancedRulesEditor' in tm1p.ini, however it doesn't work as expected, and IBM online document mentioned that advanced rule editor was deperciated since PA 2.0.7.

Is there any workaround to use advanced rule editor in PA 2.0.7, and later version?
User avatar
Elessar
Community Contributor
Posts: 360
Joined: Mon Nov 21, 2011 12:33 pm
OLAP Product: PA 2
Version: 2.0.9
Excel Version: 2016
Contact:

Re: unable to use advanced rule editor after PA 2.0.7

Post by Elessar »

No. But if you have a distributive for PA 2.0.7 (client) or older, you can install old Architect separately
Best regards, Alexander Dvoynev

TM1 and Data Science blog: 7th article - Development requirements.
wang_chris
Posts: 106
Joined: Thu Jan 31, 2013 1:03 pm
OLAP Product: TM1
Version: 10.2
Excel Version: 2007

Re: unable to use advanced rule editor after PA 2.0.7

Post by wang_chris »

can i just replace tm1a.exe with old version one, rather than resinstall architect again with olde version?
User avatar
Elessar
Community Contributor
Posts: 360
Joined: Mon Nov 21, 2011 12:33 pm
OLAP Product: PA 2
Version: 2.0.9
Excel Version: 2016
Contact:

Re: unable to use advanced rule editor after PA 2.0.7

Post by Elessar »

I don't think so, but have not tried.

You do not need to reinstall architect: just install another one in another folder
Best regards, Alexander Dvoynev

TM1 and Data Science blog: 7th article - Development requirements.
JohnO
Posts: 106
Joined: Mon Jul 29, 2019 5:02 am
OLAP Product: Planning Analytics
Version: 2.0.9.x
Excel Version: Office 365 16

Re: unable to use advanced rule editor after PA 2.0.7

Post by JohnO »

wang_chris wrote: Tue May 21, 2024 1:18 pm I have installed PA 2.0.9.19, and found that only basic rule editor can be run in architect. i tried to set 'AdvancedRulesEditor' in tm1p.ini, however it doesn't work as expected, and IBM online document mentioned that advanced rule editor was deperciated since PA 2.0.7.

Is there any workaround to use advanced rule editor in PA 2.0.7, and later version?
2.0.96 PAW is supposed to have multiple improvements in the rule editor. Less than 1 year until end of support for Architect etc ......
Post Reply